<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class ProposalController extends Controller
{
    public function view()
    {
        /// [START] proposal_show_data_view
        if (Auth::user()->can('show-proposal') || Auth::user()->can('show-proposal-province')) {
            return view('rmto-preview.pages.proposals.showProposal');
        }
        /// [END] proposal_show_data_view

        return abort(403);
    }
}
